{
	"name": "table/common/lang/en/sequence_number.json",
	"language": {
		"seq": "Number series",
		"seq.code_id": "Code id",
		"seq.company_field": "Company field",
		"seq.date_field": "Date field",
		"seq.end_date": "End date",
		"seq.end_number": "End Number",
		"seq.info": "Info",
		"seq.prefix": "Prefix",
		"seq.running_number": "Running number",
		"seq.sequence_field": "Sequence field",
		"seq.sequence_length": "Sequence length",
		"seq.serie": "Serie",
		"seq.start_date": "Start date",
		"seq.start_number": "Start number",
		"seq.serie_field": "Serie field"
	}
}
